# Uses of Class
jspecview.application.DisplaySchemesProcessor

Packages that use DisplaySchemesProcessor
Package
Description
jspecview.application

## Uses of DisplaySchemesProcessor in jspecview.application

Constructors in jspecview.application with parameters of type DisplaySchemesProcessor
Modifier
Constructor
Description
``
`PreferencesDialog(Frame frame, JSViewer viewer, String title, boolean modal, DisplaySchemesProcessor dsp)`
Initialises the `PreferencesDialog`